[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# IsFileURL

Determines if the specified URL uses the 'file:' URL scheme.

## Declaration

Source position: lazhelpintf.pas line 599

`function IsFileURL(`
`const URL: string`
`):Boolean;`

## Arguments

`URL` |  | URL examined in the routine.

## Function result

True when 'file:' is included in the URL.